body {
  color: #004F8B;
  background-color: white;
}

h1.section-head {
  width: 100%;
  background-color: #1097FF;
  background: linear-gradient(90deg, rgba(16,151,255,1) 0%, rgba(95,186,255,1) 100%);

  color: white;
}

h2 {
  padding-bottom: 10px;
}

h4 {
  padding-bottom: 5px;
}

a {
  color: #004F8B;
  text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
  list-style-type: none;
}

ul.listen {

  text-align: left;
  margin: 0 auto;
  width: 60%;
  padding-left: 25%;
}

ul.listen p {
  float:right;
  padding-top: 5px

}

ul.listen img {
  padding: 0;
}

@media screen and (max-width: 42em) {
  ul.listen {
    width: 90%;
    margin-left: 20px;
    padding-left: 0%;
  }
  section {
    text-align: center;
    width: 100%;
    padding-left:0%;
    padding-bottom: 25px;
  }
}


#bios {
  text-align: center;
  margin: 0 auto;
  width: 60%;
  padding-left: 0%;
  padding-top: 5%;

}



.logo {
  opacity: 0;

}

#mainlogo {
  padding-top:50px;
  height: 300px;
}

.list-group {
  width: 80%;
  padding-left: 10%;

}
.list-group-item {
  display: flex;
  flex-direction:row;
  border-style: solid;
  margin-top: 5px;
  border-width: 0px;

  height: 35vh;
  overflow: hidden;
  background-color: #1097FF;
  background: linear-gradient(90deg, rgba(16,151,255,1) 0%, rgba(95,186,255,1) 100%);

}

.description {
  height: 70%;
  width: 90%;
  overflow-y: scroll;
  overflow-x: hidden;
  margin: 0 auto 0 auto;
  padding: 0;
  top: 20%;
  left: 3%;
  color: white;
}

.description p {
  padding-top: 10px;
  width: 100%;
}

.description p a {
  color: lightblue;
}

#play-container{
  height: 100%;
}

#play {
  position: absolute;
}

#play img {
  height: 35vh;
}

.audio-title {
 margin: 0;
 top: 0;
 left: 3%;
 color: white;
}

.audio {
  margin: 0;
  top: 0;
  left: 3%;
  height: 5%;
}

#audioplayer {
  width: 80%;
  margin: auto;
  height: 10%;
  border: none;
}

#timeline {
	width: 100%;
	height: 23px;
  margin: auto;
	float: left;
	border-radius: 15px;
  background: #004F8B;
  background: linear-gradient(90deg, rgba(0,79,139,1) 0%, rgba(0,107,187,1) 100%);

  cursor: pointer;
}

#playhead {
	width: 19px;
	height: 19px;
  margin-top: 2px;
	border-radius: 50%;
	background: lightblue;
}

#playhead:hover {
	filter:saturate(6);
}

.audio-btn {
  margin: 0;
  top: 60%;
  left: 3%;
}

.audio-content-container {
  overflow: wrap;
  min-width: 80%;
  height: 100%;
}

.audio-content {
  padding: 0;
  margin: 0;
  height:100%;
}

.audio-image-container {
  display: flex;
  margin: 0;
  padding: 0;
  top: 0px;
  height: 100%;
  justify-content: center;
  align-items: center;
  min-width: 20%;
  max-width: 20%;
  overflow: none;
  background: url(../logos/one_life_left_logo_glow.png) no-repeat center center transparent;
  background-size: contain;
  background-color: rgba(0,79,139,1);
}

 .audio-image {

   padding: 0;
   margin: 0;

   height:auto;
   width: 100%;
   overflow: none;

 }
 .audio-image img{
   background-color: white;

 }


 .image-frame{

   border: 5px solid rgba(0,79,139,1);
   z-index: 10;
 }


 #playbutton{
   cursor: pointer;
 }

 #playbutton img:hover{
   filter:saturate(6);

 }


.description-button {
  display: none;
  margin: auto;
  margin-top: 10%;
  width: 80%;
  background-color: #004F8B;
  background: linear-gradient(90deg, rgba(0,79,139,1) 0%, rgba(0,107,187,1) 100%);

  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 14px;
}


.archivenav {
  margin: 2%;
  margin-bottom: 0%;
  width: 35%;
  background-color: #004F8B;
  border: none;
  color: white;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  white-space: nowrap;
  overflow:hidden;
}

.archivenav:hover {
   filter:saturate(6);
}

.archivenav:disabled {
  background-color: darkslategray;
  cursor: default;
  filter:none;
}



/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 20; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
}

.modal-content p {
  padding-top: 10px;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (max-width: 500px) {
  .audio-image-container {
    min-width: 50%;
  }
  .audio-content-container {
    min-width: 50%;
  }
  .description {
    display: none;
  }
  .description-button {
    display: block;

  }

  .audio-content{
    font-size: 14px;
  }

  #mainlogo {
    padding-top:50px;
    height: 150px;
  }
}

.creditsline {
  color: darkslategray;
  
  padding-top: 0;
  font-size: 12px;
}

.noresults {
  display:none;
}

.creditsline a {

  color: darkslategray;

}
